# scripts/deployment/update-rpc-security.sh

Update RPC Security Configuration
Run this after DNS is configured to restrict CORS and host allowlist


**Uses common library**: yes

**Has --help**: no

## Usage
`./scripts/deployment/update-rpc-security.sh --help`

## Examples
```bash
./scripts/deployment/update-rpc-security.sh --help
```
